<app-header flexLayout="column" ></app-header>
   
<div class="app-body">

    <div flexLayout="row" fxFlex class="content" >
        <div >
            <app-sidenav></app-sidenav>
            
        </div>
        
        
    </div>
    
    
</div>
<app-footer flexLayout="column"></app-footer> 


<!-- <app-footer ></app-footer> -->


<!-- <app-header flexLayout="column"></app-header>
   
<div flexLayout="row" fxFlex class="app-body" >
    <div fxFlex="0">
        <app-sidenav ></app-sidenav> 
    </div>
    <div fxFlex="100" class="content">
        <app-sidenav></app-sidenav> 
        <router-outlet></router-outlet>
    </div>
</div>
<app-footer flexLayout="column"></app-footer> -->